关闭

ubuntu安装LAMP

23人阅读 评论(0) 收藏 举报

ubuntu16.04默认安装版本为apache2.4,php7和Mysql5.7

1、安装apache2,sudo apt-get install apache2

2、安装php7,sudo apt-get install php7.0 

3、安装Mysql-server,sudo apt-get install mysql-server

4、安装PHP7的mysql扩展,sudo apt-get install php7.0-mysql


0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:26次
    • 积分:11
    • 等级:
    • 排名:千里之外
    • 原创:1篇
    • 转载:0篇
    • 译文:0篇
    • 评论:0条
    文章存档
    阅读排行
    评论排行